Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] urgent: upgraded to 8.2, getting kernel panics

From: Bruno Wolff III <bruno(at)wolff(dot)to>
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: Merlin Moncure <mmoncure(at)gmail(dot)com>, postgres general <pgsql-general(at)postgresql(dot)org>, PostgreSQL-development <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: [HACKERS] urgent: upgraded to 8.2, getting kernel panics
Date: 2007-03-01 03:48:00
Message-ID: 20070301034800.GA16793@wolff.to (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-hackers
On Fri, Feb 23, 2007 at 18:14:25 -0500,
  Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us> wrote:
> "Merlin Moncure" <mmoncure(at)gmail(dot)com> writes:
> > On friday we upgraded a critical backend server to postgresql 8.2
> > running on fedora core 4.
> 
> Umm ... why that particular choice of OS?  Red Hat dropped update
> support for FC4 some time ago, and AFAIK the Fedora Legacy project
> is not getting things done.  How old is the kernel you're using?

The Fedora Legacy project is officially gone now.

In response to

pgsql-hackers by date

Next:From: Jonah H. HarrisDate: 2007-03-01 03:51:22
Subject: Re: POSTGRES WAL
Previous:From: Takayuki TsunakawaDate: 2007-03-01 03:47:35
Subject: Re: POSTGRES WAL

pgsql-general by date

Next:From: Bruno Wolff IIIDate: 2007-03-01 03:53:21
Subject: Re: [HACKERS] urgent: upgraded to 8.2, getting kernel panics
Previous:From: Shaun JohnstonDate: 2007-03-01 01:25:26
Subject: Assistance with Query Optimisation?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group